   #services-page-content {
      background-image: url(../img/backgrounds/services-bg.png);
   }
   
   #services-page-content .table li {
      vertical-align: top;
   }
   
   #services-page-content .table li.table-cell-1 {
      width: 20%;
      min-height: 100%;
      display: table-cell;
      background-color: rgb(42,56,80);
   }
   
   #services-page-content .table li.table-cell-2 {
      width: 80%;
      display: table-cell;
      padding: 20px;
   }
   
/*
   #services-page-content .table li.table-cell-2 p:nth-child(1) {
      text-transform: uppercase;
   }
*/

#toggle-form {
   color: #fff;
   text-align: center; 
   font-size: 16px;
   padding: 12px;
   cursor:pointer;
   background-color: rgb(188,0,136);
}

#toggle-form span {
   background-color:#fff;
   color: rgb(186,0,136);
   padding: 6px 15px;
   -moz-border-radius: 15px;
   -webkit-border-radius:15px;
   -khtml-border-radius: 15px;
   border-radius: 15px;
}

/*
#toggle-form span {
   border: 3px solid #eee;
   padding: 6px 15px;
   -moz-border-radius: 15px;
   -webkit-border-radius:15px;
   -khtml-border-radius: 15px;
   border-radius: 15px;
}
*/

#toggle-form span:hover {
   background-color: #ddd;
   }
   
   #services-page-content .bodyText {
      font-size: 18px;
      color: #777;
      line-height: 24px;
   }
   
/*    Body Text Page Links */
   #services-page-content .bodyText a:link,
   #services-page-content .bodyText a:visited {
      text-decoration: none;
      color: rgb(188,0,136);
}

   #services-page-content .bodyText a:hover {
      text-decoration: underline;
      color: rgb(162,0,110);
   } 
   
/*    Support Image */
   #services-page-content .support-image {
      float: right;
      margin: 20px;
   }
   
   #services-page-content .img-border-shadow {
      border: 1px solid #ddd;
      -webkit-box-shadow: 0px 40px 15px -30px #aaa; /* Safari and Chrome */
      box-shadow: 0px 40px 15px -30px #aaa;
   }
   
/*    Content  */
/*
   #services-page-content .heading1 {
      font-size: 18px;
      color: rgb(188,0,136);
      line-height: 30px;
      font-weight: bold;
   }
   
   #services-page-content .heading2 {
      font-size: 16px;
      color: #000;
      line-height: 30px;
      font-weight: bold;
   }
*/
   
   #services-page-content span.bgColor1 {
      background-color: rgb(230,238,217);
   }
   
/* Google Font attachment */
.list-block, .list-block2 {
   font-family: 'Raleway', serif;
   font-size: 16px;
   color: rgb(188,0,136);
}
   
   #services-page-content .table > li.table-cell-2 > ul.list-block,
   #services-page-content .table > li.table-cell-2 > div ul.list-block {
      list-style-type: disc;
      margin-left: 30px;
      margin-bottom: 20px;
      margin-top: -10px;
   }
   
   #services-page-content .table > li.table-cell-2 > ul.list-block2 {
      list-style-type: none;
      margin-left: 10px;
      margin-bottom: 40px;
      margin-top: -10px;
   }
   
   #services-page-content .table > li.table-cell-2 > ul.list-block2 li {
      display: block;
      line-height: 24px;
      margin-bottom: 5px;
   }
   
   #services-page-content .table > li.table-cell-2 > ul.list-block2 input[type="checkbox"] {
      width: 20px;
      height: 20px;
      vertical-align: text-bottom;
   }
   
   #services-page-content ul.list-block li {
      font-size: 18px;
      display: list-item;
      color: #888;
      line-height: 28px;
   }
   
   #services-page-content ul.list-block li a:link,
   #services-page-content ul.list-block li a:visited {
      text-decoration: underline;
      color: rgba(86, 70, 81, 1);
   }
   
   #services-page-content ul.list-block li a:hover {
      text-decoration: underline;
      color: rgb(186,0,136);
   }
   
/*    Arrow Right and Down CSS content: select  .hilite*/
   .show-hide.hilite:before {
      content:"\25BC ";
      padding-right: 5px;
   }
